/* HTML elements */

body {
	font-size: .75em;
}
a, a:link {
	color: #006699;
}
a:hover {
	text-decoration: none;
}
a:visited {
	color: #999999;
}
ol {
	background-color: inherit;
	margin-bottom: 10px;
	font: inherit;
}
ol li {
	background: none;
	list-style-type: decimal;
	font-style: normal;
	font-weight: normal;
}
h1 {
	background-color: inherit;
	color: #000000;
	font-size: 2em;
	padding: 0;
	margin-top: 5px;
	border: none;
}
h2 {
	border-bottom: none;
	font-size: 1.5em;
	padding: 0;
	margin-top: 0;
	margin-bottom: 2px;
}
h3 {
	border-bottom: none;
	font-size: 1em;
	padding: 0;
	margin-top: 0;
	margin-bottom: 2px;
	color: black;
}

img {
	max-width: 100%;
}

p, table.pretty-table {
	margin-bottom: 10px;
}
table.pretty-table {
	border-collapse: collapse;
}
table.pretty-table td, table.pretty-table th {
	padding: 5px;
	border: 1px solid #CCCCCC;
}
table.pretty-table th {
	background-color: #CCCCCC;
}

/* Header layout */
.header {
	padding: 1em;
	text-align: left;
	background-color: #000000;
	color: #FFFFFF;
	//max-width: 345px;
}

.header-logo {
	//float: left;
	margin-right: 2em;
	width: 20%;
	display: inline-block;
	vertical-align: middle;
}

.header-text {
	//padding-top: 1.5em;
	display: inline-block;
	vertical-align: middle;
}

.header-title {
	font-size: 1.5em;
	font-weight: bold;
}

.header-slogan {
	font-size: .8em;
	text-transform: uppercase;
}
.header-slogan span {
	display: block;
}	

/* General */
img.inline-right {
	border: 1px solid black;
}
.home img.inline-right {
	width: 20%;
}
img.lead-image {
	max-width: 994px;
}
img.bordered {
	border: 1px solid black;
}

/* Home page */
.home-promo {
	text-align: center;
}
.home-promo img {
	border: 1px solid black;
	max-width: 100%;
}
.home-promo h2 {
	//font-size: 2.5em;
}
.home .program {
	text-align: center
}
.home .program .program-photo {
	max-width: 100%;
	border: 1px solid black;
}

/* Schedule */
.odd {
background-color: #FFF2E6;
}
.even {
}
.diesel-train-only {
background-color:#FF8000;
}
.steam-and-diesel-trains {
background-color:#FFDB00;
}
.special-event {
background-color:#7446D7;
color: #FFFFFF;
}
.member-event {
background-color:#009900;
color: #FFFFFF;
}
.wine-tasting-special {
background-color:#4693D7;
color: #FFFFFF;
}
.beer-on-the-rails {
    background-color: #996600;
    color: #FFFFFF;
    }
    .education-train {
    background-color: #0099CC;
    color: #FFFFFF;
    }
.train-of-lights {
background-color:#FF0000;
color: #FFFFFF;
}
.train {
width: 100px;
}
.train-season {
}
.type {
text-transform:uppercase;
}
.departure {

}
.highlight {
font-weight: bold;
}
table.train-schedule {
margin: 0 auto;
margin-bottom: 20px;
}
table.train-schedule th {
border: 1px solid #000000;
background: none;
}
table.train-schedule td {
border-left: 2px solid #000000;
border-top: 2px solid #000000;
border-right: 2px solid #000000;
border-bottom: 2px solid #000000;
}
table.train-schedule td.train, table.train-schedule td.train-season {
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
}
.calendar {
margin-bottom: 20px;
}
.month {
width: 16%;
float: left;
text-align:	center;
margin-top: 20px;
}
.month .title {
font-weight: bold;
}
.month table, .month .title {
width: 95%;
margin: 0 auto;
}
.month table {
border-collapse:collapse;
}
.month table th {
background-color: #CCCCCC;
}
.month table td, .month table th {
font-size: 11px;
line-height: 11px;
border: 1px solid #000000;
width: 14%;
padding: 4px;
width: 14%;
}
.shading-key {
text-align: center;
height: 40px;
}
.shading-key-item {
padding: 5px;
text-align: center;
font-weight: bold;
margin: 5px auto 5px auto;
display: inline-block;
}
.station {
text-align: left;
}
.station-information {
float:left;
}
.station-image {
}
.station-name {
font-size: 3em;
color: #000000;
}

/* TOL page */
.tol-ticket-class {
	margin-bottom: 1em;
}

.tol-ticket-class-image {
}

.tol-ticket-class-details {
}

/* Collection page */
.collection-item {
	width: 48%;
	margin-right: 1%;
	margin-bottom: 1%;
	text-align: center;
	display: inline-block;
	vertical-align: baseline;
}

.collection-item img {
	height: 100px;
}
.collection-list-item {
	width: 100%;
	text-align: left;
}
.collection-list-item-photo {
	text-align: center;
}


@media screen and (min-width: 767px)
{
	/* Header layout */
	.header {
		//max-width: 100%;
	}
	
	.header-logo {
		//float: left;
		margin-right: 2em;
		width: auto;
	}
	
	.header-text {
		//padding-top: 2em;
	}
	
	.header-title {
		font-size: 3em;
	}
	
	.header-slogan {
		font-size: 1em;
	}	
	.header-slogan span {
		display: inline;
	}	
	
	/* General */
	img.inline-right {
		float: right;
		margin-bottom: 2%;
		margin-left: 2%;
		width: 40%;
	}
	
	/* Home page */
	.home-promo h2 {
		font-size: 3em;
	}
	.home .event {
		margin-bottom: 20px;
		width: 31.33333333%;
		float: left;
		margin-left: 1%;
		margin-right: 1%;
    }
    .home .event:nth-of-type(4n-0) {
	    clear: both;
    }
    .home .event .event-photo {
		max-width: 100%;
		border: 1px solid black;
    }
    .home .program {
		margin-bottom: 20px;
		width: 23%;
		float: left;
		margin-right: 1%;
		margin-left: 1%;
		text-align: left;
    }
    //.home .program:nth-of-type(5n-0) {
		//clear: both;
    //}
	
	/* Schedule */
	.departure {
		font-size: 2em;
	}
	
	/* TOL page */
	.tol-ticket-class {
	}
	
	.tol-ticket-class-image {
		display: inline-block;
		vertical-align: top;
		width: 24%;
	}
	
	.tol-ticket-class-details {
		display: inline-block;
		vertical-align: top;
		width: 74%;
		margin-left: 1%;
	}
	
	/* Collection page */
	.collection-item {
		width: 23%;
	}
	.collection-list-item img {
	 height: auto;
	 width: 100%;
	}
	.collection-list-item-photo {
	 display: inline-block;
	 width: 30%;
	 vertical-align: top;
	}
	.collection-list-item-detail {
	 display: inline-block;
	 width: 65%;
	 vertical-align: top;
	 padding: 1em;
	}
}

#layout_wrapper {
	max-width: 100%;
}
#inner_content {
	padding-top: 0;
	margin: 9px;
}
.train-schedule h2 {
	width: 100%;
}

.home {
	margin-top: 20px;
}
.main-panel {
	float: none;
}
.top-template-wrapper {
	background-color: #FFFFFF;
	border: 1px solid black;
	margin-top: 10px;
}
.template-table {
	background-color: #5090e0;
}
.home-link-cell {
	padding: 10px;
}
.header-text-1 {
	font-size: 36px;
}
.header-text-1, .header-text-2 {
	font-style: normal;
	padding-left: 0;
	font-variant: normal;
}
.header-text-2 {
	text-transform: uppercase;
}
.footer {
	padding: 0;
}
.footer-container {
	background-color: #FFFFFF;
	color: #000;
	padding: 10px;
	border: none;
}
.footer-container span {
	color: #000;
}

.stay-in-touch {
	text-align: center;
	width: 100%;
	margin-top: 0;
}
.lower-content {
	text-align: center;
	font-size: 90%;
	padding: 0;
}
.lower-content-box {
	display: none;
}
.follow-us-text {
	display: none;
}
#page_content ul li {
	margin-bottom: 10px;
}
.message {
	padding: 5px;
	font-weight: bold;
	margin-bottom: 10px;
border: 1px solid;
}

.message p {
	margin-bottom: 0;
}

.error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.info {
color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.home .collection-item {
	width: 100%;
}
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff8000), color-stop(1, #d16900) );
	background:-moz-linear-gradient( center top, #ff8000 5%, #d16900 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8000', endColorstr='#d16900');
	background-color:#ff8000;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #bdbdbd;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d16900), color-stop(1, #ff8000) );
	background:-moz-linear-gradient( center top, #d16900 5%, #ff8000 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d16900', endColorstr='#ff8000');
	background-color:#d16900;
}
.button:active {
	position:relative;
	top:1px;
}
.button:link, .button:visited {
	color:#ffffff;
}
.clear {
	clear: both;
}